#
# spec file for package googlizer (Version 0.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  audiofile esound esound-devel gdk-pixbuf gdk-pixbuf-devel glib glib-devel gnome-libs gnome-libs-devel gtk gtk-devel imlib imlib-devel xf86
# usedforbuild    aaa_base aaa_dir audiofile autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs esound esound-devel file fileutils findutils flex gawk gcc gdbm gdbm-devel gdk-pixbuf gdk-pixbuf-devel gettext glib glib-devel glibc glibc-devel gnome-libs gnome-libs-devel gpm gppshare grep groff gtk gtk-devel gzip imlib imlib-devel kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         googlizer
%define prefix   /opt/gnome
%define sysconfdir /etc%{prefix}
Copyright:    GPL
Group:        X11/GNOME/Utilities
  
Autoreqprov:  on
Version:      0.1
Release:      174
Summary:      Small panel applet for internet-search
Source: googlizer.tar.bz2
URL: http://www.gnome.org
Docdir: %{_defaultdocdir}/googlizer

%description
Using this small applet, an internet-search can be performed using
copy and paste with the mouse.

Authors:
--------
    Alan Cox <alan@redhat.com>

SuSE series: gnm

%prep
%setup -n googlizer

%build
CFLAGS="$RPM_OPT_FLAGS" \
  make

%install
cp googlizer %{prefix}/bin/googlizer

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README COPYING 
%{prefix}/bin/googlizer

%changelog -n googlizer
* Fri Mar 30 2001 - hhetter@suse.de
- initial build
